<xml> </xml>

Better ListView Class Reference |

# BetterListViewFocusedItemChangedEventHandler Delegate

Represents the method handling BetterListView.FocusedItemChanged event.

public delegate void BetterListViewFocusedItemChangedEventHandler(
object sender,
BetterListViewFocusedItemChangedEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace